 .u-section-1 {
  background-image: url("images/SD_ARTpage_Background.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 87px auto 0 273px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px 747px 60px 273px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 104px;
    margin-left: 176px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 534px;
    margin-left: 176px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 434px;
    margin-left: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 26px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 15px;
    margin-right: 360px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 205px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 74px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 6px;
    margin-right: 62px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
} .u-section-3 {
  background-image: url("images/SD_ARTpage_Background_02.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 916px;
}

.u-section-3 .u-image-1 {
  width: 561px;
  height: 731px;
  margin: 60px auto 0 118px;
}

.u-section-3 .u-image-2 {
  width: 622px;
  height: 350px;
  margin: -731px 118px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 622px;
  height: 350px;
  margin: 31px 118px 60px auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-3 .u-image-1 {
    width: 402px;
    height: 504px;
    margin-top: 112px;
    margin-left: 147px;
  }

  .u-section-3 .u-image-2 {
    width: 415px;
    height: 247px;
    margin-top: -504px;
    margin-right: 155px;
  }

  .u-section-3 .u-image-3 {
    width: 415px;
    height: 247px;
    margin-top: 10px;
    margin-right: 155px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-3 .u-image-1 {
    width: 418px;
    height: 541px;
    margin-top: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 122px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 125px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-3 .u-image-1 {
    height: 440px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 202px;
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 202px;
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: url("images/SD_ARTpage_Background_01.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 880px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 703px;
  width: 420px;
  margin: 89px auto 0 305px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  height: 375px;
  margin-right: 0;
  margin-top: 30px;
}

.u-section-4 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  --text-color-var: #333333;
}

.u-section-4 .u-carousel-control-2 {
  --text-color-var: #333333;
}

.u-section-4 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  --text-color-var: #333333;
  padding: 4px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  --text-color-var: #333333;
  padding: 4px;
}

.u-section-4 .u-gallery-3 {
  height: 703px;
  width: 434px;
  margin: -703px 196px 60px auto;
}

.u-section-4 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-3 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-4 .u-gallery-1 {
    margin-left: 125px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-control-1 {
    position: absolute;
    left: 8px;
    width: 40px;
    height: 40px;
    top: 122px;
    margin-top: 0;
    padding: 4px;
  }

  .u-section-4 .u-carousel-control-2 {
    position: absolute;
    right: 8px;
    width: 40px;
    height: 40px;
    top: 122px;
    margin-top: 0;
    padding: 4px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 76px;
    height: 76px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 44px;
    height: 44px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-4 .u-gallery-3 {
    margin-right: 89px;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 7px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 7px;
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 7px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1575px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 49px;
    margin-left: auto;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 63px;
    margin-right: auto;
    margin-bottom: 57px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 4px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 4px;
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 34px;
    height: 34px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-4 .u-gallery-3 {
    width: 340px;
    margin-bottom: 57px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 3px;
  }
}